Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: Xbe1jasAWlyEWAFSTr1lTdefnS8CFgS2ptcKZP35EyE=

Name: feature.properties
SHA-256-Digest: gVfbsFh1JB9IrhJ0L1oF/MdG8FngtP44F7DviFeI1Bc=

